package com.iformall.domain.vo;


/**
 * Created by syf on 2018/8/30.
 */
public class CUserDateAmountVo {

    private String xTime;
    private int price;

    public String getxTime() {
        return xTime;
    }

    public void setxTime(String xTime) {
        this.xTime = xTime;
    }

    public int getPrice() {
        return price;
    }

    public void setPrice(int price) {
        this.price = price;
    }
}
